map: Reach
gamemode: NothingEverHappens
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: baefd75c-90c5-4a71-ad93-963f7b14115c
  playerICName: Gregor Kakislaw
  playerOOCName: LegalTheft
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 5113
endTick: 492118
duration: 00:02:14.4665322
fileCount: 29
size: 7570361
uncompressedSize: 45351850
endTime: 04:33:23.8835961
...
